.custom-main-page {
    width: 100vw;
    height: 51.04167vw;
    background: url(/content/dam/china/accl/amwaychina/amwayapp/mobileapp/skymini/imgs/bg.jpg) no-repeat center center;
    background-size: 100% 100%;
    position: relative;
}
@media screen and (max-width: 768px) {
    .custom-main-page {
        width: 100vw;
        height: 226.66667vw;
        background: url(/content/dam/china/accl/amwaychina/amwayapp/mobileapp/skymini/imgs/m/bg.png) no-repeat center center;
        background-size: 100% 100%;
    }
}
.custom-main-page .pcontent {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 768px) {
    .custom-main-page .pcontent {
        flex-direction: column;
        top: 19.47917vw;
        transform: translate(-50%, 0);
    }
}
.custom-main-page .pcontent .txt {
    width: 32.39583vw;
    height: 14.42708vw;
    background: url(/content/dam/china/accl/amwaychina/amwayapp/mobileapp/skymini/imgs/text.png) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 768px) {
    .custom-main-page .pcontent .txt {
        width: 87.5vw;
        height: 37.91667vw;
        background: url(/content/dam/china/accl/amwaychina/amwayapp/mobileapp/skymini/imgs/m/text.png) no-repeat;
        background-size: contain;
        margin-bottom: 21.14583vw;
    }
}
.custom-main-page .pcontent .swiperbox {
    width: 17.34375vw;
    height: 35.9375vw;
    overflow: hidden;
    margin: 0 3.125vw 0 2.60417vw;
    position: relative;
}
@media screen and (max-width: 768px) {
    .custom-main-page .pcontent .swiperbox {
        width: 30vw;
        height: 63.75vw;
        margin: 9.16667vw auto 0 auto;
    }
}
.custom-main-page .pcontent .swiperbox .img {
    width: 100%;
    display: block;
}
.custom-main-page .pcontent .swiperbox .swiper-pagination {
    bottom: 0;
}
@media screen and (max-width: 768px) {
    .custom-main-page .pcontent .swiperbox .swiper-pagination .swiper-pagination-bullet {
        width: 0.9375vw;
        height: 0.9375vw;
        border-radius: 0.9375vw;
    }
}
.custom-main-page .pcontent .qrcodebox {
    width: 15.52083vw;
    height: 21.40625vw;
}
@media screen and (max-width: 768px) {
    .custom-main-page .pcontent .qrcodebox {
        width: 52.08333vw;
        height: 71.66667vw;
    }
}
.custom-main-page .pcontent .qrcodebox .qrcode {
    width: 15.52083vw;
    height: 15.52083vw;
    object-fit: contain;
}
@media screen and (max-width: 768px) {
    .custom-main-page .pcontent .qrcodebox .qrcode {
        width: 52.08333vw;
        height: 52.08333vw;
    }
}
.custom-main-page .pcontent .qrcodebox .btntip {
    width: 14.0625vw;
    height: 4.21875vw;
    background: url(/content/dam/china/accl/amwaychina/amwayapp/mobileapp/skymini/imgs/btn.png) no-repeat;
    background-size: contain;
    margin: 1.5625vw auto 0 auto;
}
@media screen and (max-width: 768px) {
    .custom-main-page .pcontent .qrcodebox .btntip {
        width: 46.875vw;
        height: 14.16667vw;
        background: url(/content/dam/china/accl/amwaychina/amwayapp/mobileapp/skymini/imgs/m/btn.png) no-repeat;
        background-size: contain;
        margin: 5.46875vw auto 0 auto;
    }
}
.custom-main-page .ignore-max-1 {
    max-width: 622px;
}
.custom-main-page .ignore-max-2 {
    max-width: 333px;
    max-height: 690px;
}
.custom-main-page .ignore-max-3 {
    max-width: 298px;
}
.custom-main-page .ignore-max-4 {
    max-width: 270px;
}
.custom-main-page .showpc {
    display: block;
}
@media screen and (max-width: 768px) {
    .custom-main-page .showpc {
        display: none;
    }
}
.custom-main-page .showm {
    display: none;
}
@media screen and (max-width: 768px) {
    .custom-main-page .showm {
        display: block;
    }
}
